Subject: RE: Attention Required: A new customer Inquiry has been logged in the eCustomerCare System for CaseId :HQ136456236 (KMM49280497V36427L0KM) [Incident: 180116-002779]
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Mon, 22 Jan 2018 13:12:15 +0000

Good morning Michael,

Sorry I missed this on Friday, I left early.  Are you still locked out or did you get a response from Technical Support?

Kind regards,

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Get More from the Business Service Network by using BSN eSERVICE. With BSN eSERVICE,  you can communicate directly with your BSN using Live Agent, receive important information regarding weather related service impacts as well as create & monitor service requests online at your own convenience.  For more information, contact your Business Service Network (BSN) Rep or the Headquarter BSN Team at [email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Friday, January 19, 2018 3:09 PM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]>
Subject: Fw: Attention Required: A new customer Inquiry has been logged in the eCustomerCare System for CaseId :HQ136456236 (KMM49280497V36427L0KM) [Incident: 180116-002779]

Hello Cynthia.
I sent this information off to the Support Department on 1/16/18 but have still not heard back from them. I am still locked out of our account. The user for that account is LaborLawPoster. Would you be able to see if someone can reset it? Any assistance is appreciated.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: USPS Technical Support<mailto:[email-masked]>
Sent: Tuesday, January 16, 2018 4:19 PM
To: [email-masked]<mailto:[email-masked]>
Subject: Attention Required: A new customer Inquiry has been logged in the eCustomerCare System for CaseId :HQ136456236 (KMM49280497V36427L0KM) [Incident: 180116-002779]

[Image removed by sender. USPS logo]

Recently you requested personal assistance from the United States Postal Service. Below is a summary of your request and our response. Thank you for allowing us to be of service to you.

Subject:  Attention Required: A new customer Inquiry has been logged in the eCustomerCare System for CaseId :HQ136456236 (KMM49280497V36427L0KM)

Response By Email (01/16/2018 04:19 PM)
Dear Michael,

Thank you for contacting the USPS® Internet Customer Care Center. In order to assist you with your USPS account, I’ll need you to provide the answers to your two security questions:

1. What is your favorite sport?

2. In what city were you born?

In order to assist you, please respond to this email with the answers to the questions listed above. If you forgot the answers to your security questions, you’ll need to create a new account on USPS.com.

Thank you for emailing your Postal Service™,

USPS Internet Customer Care Center

Customer By CSS Email (01/16/2018 04:15 PM)

USPS eCustomerCare has received an inquiry that requires your attention. Please reply directly to this email message and include the customer on your reply if a response was requested. If contacting the customer by phone or if no response is required, please reply only to this email with a summary of the resolution actions taken.
CASE SUMMARY :

Case Id

136456236

Create Date

01/16/2018

Source Code

USPS.com/Email

Contact Preference

email

CUSTOMER INFO :

Customer Name

Bishop, Michael

Customer Email

[email-masked]<mailto:[email-masked]>

Customer Phone

517-321-4144

Customer Address

6323 W SAGINAW HWY STE E

City/State/Zip

LANSING, MI 48917-2492

CASE DETAILS :

Inquiry Type

USPS.com

Category

My Online Account

Involved

Username/Password

Detail

Additional Detail

ADDITIONAL INFORMATION

I had forgotten my password and got locked out. Would like to reset it but it doesn't let me.

CASE NOTES :

CASE QUESTIONS :

User ID

: LaborLawPoster

Provide Your Username

:

Date of Incident or Best Guess

: 01/16/2018

[---001:001642:28049---]